html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, div, a, span, table
{
    margin: 0;
    padding: 0;
    border: 0;
}

body
{
    font-size: 11px;
    font-style: normal;
    font-family: Helvetica, Arial, sans-serif ;
}

.captionmain
{
    font-size: 11pt;
    font-weight: bold;
    font-family: Times;
}

.bodymain
{
    font-size: 9pt;
    font-style: normal;
    font-family: Helvetica;
}

caption
{
    font-size: 14pt;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif ;
}


.indented
   {
   padding-left: 20pt;
   padding-right: 20pt;
   }

.debug
{
    color: #fff;
}

.button
{
    color: #000;
    cursor: pointer;
    background-color: #eee;
    line-height: 24px;
    border: outset 1px #44f;
    padding: 3px 6px 3px 6px;
}

.button:hover
{
    background-color: #acf;
}

.submitButton
{
    color: #000;
    cursor: pointer;
    background-color: #eee;
    border: outset 1px #44f;
}

.submitButton:hover
{
    background-color: #acf;
}

#error-message
{
    font-weight: bold;
    color: red;
}